<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="MyTabTextAppearance" parent="TextAppearance.Design.Tab">
        <item name="android:textSize">20sp</item>
        <item name="android:textStyle">normal</item>
        <item name="fontFamily">@font/alimama_shuheiti</item>
        <!-- 添加放大效果 -->
        <item name="android:scaleX">2.0</item>
        <item name="android:scaleY">2.0</item>
    </style>
    <style name="TransparentPreviewTheme" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:backgroundDimAmount">0.5</item>
        <item name="android:windowAnimationStyle">@style/PreviewWindowAnimations</item>
    </style>
    <style name="PreviewWindowAnimations">
        <item name="android:windowEnterAnimation">@android:anim/fade_in</item>
        <item name="android:windowExitAnimation">@android:anim/fade_out</item>
    </style>
</resources>